import java.util.ArrayList;

public class Class_plan 
{

	  private ArrayList<TestPlan>   wxc;
	  
	  public Class_plan() 
	  { 
		  this.wxc = new ArrayList<TestPlan>(); 
	  }
	  
	  
	  public void addSequence(TestPlan obj) 
	  {
	      wxc.add(obj);
	  }
	  
	  public void deleteNode(TestPlan obj) 
	  {
		  wxc.remove(obj);  
	  }
	  
}
